.content{
    margin: auto;
    margin-top: 10px;
}


.eleH{
    border-style: solid;
    border-width: 1px;
    border-color: black;
}
.eleP{
    font-size: 25px;
    font-family: 'Courier New', monospace;
    padding: 10px;
}


#ele1{
    width: 700px;
}
#ele2{
    width: 750px;
    padding: 10px;
}
#ele3{
    width: 800px;
    background-color: green;
    color: white;
    border-width: 6px;
    border-color: black;
    border-style: solid;

}
#ele4{
    width: 900px;
    border-width: 10px;
    border-color: red;
    border-style: double;
}